[DEFAULT]
log_fmt = [%%(name)s] %%(message)s
init_wait_for_service=prosody:5222::Prosody
init_script_path=/home/libervia/init_script.sh
xmpp_domain = server1.test
email_server = libervia-backend.test
email_port = 8025
email_admins_list = admin@server1.test

[component file-sharing]
http_upload_public_facing_url = http://localhost:7777
http_upload_connection_type = http
http_upload_port = 7777
